/*-----------------------------------------------------------------------------------*/
/*	3. CAROUSEL
/*-----------------------------------------------------------------------------------*/

#wrapper .d-carousel ul li {
	background: none;
	background-color: #FFF;
	padding: 15px;
	font-size: 15px;
	width: 160px;
	font-family: "Gotham Pro";
}

.jcarousel-direction-rtl {
	direction: rtl;
}

.d-carousel h4 {
	margin: 5px 0 5px 0;
	font-family: "Gotham Pro";
}

.d-carousel h4 a{color:#000;
}
.d-carousel .jcarousel-container {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	font-family: "Gotham Pro";
}

.d-carousel .jcarousel-item {
	width: 190px;
	height: 340px;
}

.d-carousel .jcarousel-container-horizontal {
	width: 800px;
	height: 325px;
	padding: 45px 80px;
}

.d-carousel .jcarousel-item-horizontal {
	margin-left: 3px;
	margin-bottom: 3px;
	margin-top: 3px;
	margin-right: 11px;
}

.d-carousel .jcarousel-next-horizontal {
	position: absolute;
	top: 149px;
	right: 0;
	margin-right: 3px;
	width: 65px;
	height: 65px;
	cursor: pointer;
	background-image: url(../img/next.png);
}

.d-carousel .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background-image: url(../img/next.png);
}

.d-carousel .jcarousel-next-horizontal:hover {
	background-position: bottom right;
}

.d-carousel .jcarousel-prev-horizontal {
	position: absolute;
	top: 149px;
	left: 0;
	margin-left: 3px;
	width: 65px;
	height: 65px;
	cursor: pointer;
	background-image: url(../img/back.png);
}

.d-carousel .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(../img/back.png);
}

.d-carousel .jcarousel-prev-horizontal:hover {
	background-position: bottom left;
}